/* ==========================================================================
   Temporær style til ia.css, indtil konsolideret
   v 1.2 JNA: hilight added
   ========================================================================== */
.links4u > #subtreeMiniWrapper {
    background: #DEDEDE;
    padding: 1.6em;
    position: relative;
    margin: .6em 0 0 0;
}

hr.col1, hr.col2 {
    display: none;
}

table.reportHdr .hist {
    padding-bottom: 10px;
}

.badgetWrapper > .badget > .badget > img {
    cursor: pointer;
    padding-bottom: 10px;
}

/*.badgetWrapper {
    float: right;
}*/

.links4u ul > li.active::before {
    content: '';
    width: 0;
    height: 0;
    border-top: .6em solid rgba(0, 0, 0, 0);
    border-bottom: .6em solid rgba(0, 0, 0, 0);
    border-left: .6em solid #fff;
    /*margin-left: -2.6rem!important;*/
    position: absolute;
    margin-top: 0.6rem;
}

.links4u .subtreeMini-t1186 ul > li.active::before {
    margin-left: -2.6rem!important;
}

#MPtext .hilight, #MPtextDynamic .hilight {
    background-color: #ccc;
}